# translation of display.po to Frysk
# translation of display.po to
#
# Rinse de Vries <rinsedevries@kde.nl>, 2004, 2006, 2009.
msgid ""
msgstr ""
"Project-Id-Version: display\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2007-08-31 05:49+0200\n"
"PO-Revision-Date: 2009-06-26 00:45+0200\n"
"Last-Translator: Rinse de Vries <rinsedevries@kde.nl>\n"
"Language-Team: Frysk <kde-i18n-fry@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: display.cpp:45
msgid "Size && Orientation"
msgstr "Grutte && oriëntaasje"

#: display.cpp:46
msgid "Graphics Adaptor"
msgstr "Grafyske kaart"

#: display.cpp:47
msgid "3D Options"
msgstr "3D-opsjes"

#: display.cpp:48
msgid "Monitor Gamma"
msgstr "Gamma byldskerm"

#: display.cpp:50
msgid "Multiple Monitors"
msgstr "Meardere byldskermen"

#: display.cpp:51
msgid "Power Control"
msgstr "Enerzjybehear"
